.example-container {
    position: absolute;
    height: 100vh;
    width: 100vw;
    background: #eee;
  }
  
  mat-sidenav {
    padding: 1rem 1rem 0 1rem;

    mat-list-item {
      cursor: pointer;

      &:focus {
        outline: none;
      }
    }

    ::ng-deep .mat-drawer-inner-container {
      display: flex;
      flex-direction: column;
    }


    .active {
      color: red;
      font-weight: bold;
    }
  }